button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
} 
 
 
 .isgl-membership{
    margin:2rem;
  }

.isgl-btn{
    background: #0A6B37;!important;
  }

  .isgl-membership .login-form,
  .isgl-membership .registration-form,
  .isgl-membership .account-card
  {
    width: 100%;
    overflow: hidden;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 100px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 100px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0 100px rgba(0,0,0,.1);
  }

  .isgl-membership .error{
    color: red !important;;
  }

  .isgl-membership .form-control{
    height:40px;
  }

  .isgl-membership .login-form .btn{
    padding:10px 20px;
  }

  .isgl-membership .registration-form img,
  .isgl-membership .membership-account img
  { 
    height: 250px;
    width:100%;
    object-fit: cover;
  }

  .isgl-membership .registration-form #user-result img {
    height: 30px !important;
    width: 30px !important;
    object-fit: cover;
  }
  .isgl-membership .registration-form form{
    padding:1em;
  }
  .isgl-membership .registration-form form .col-md-6.form-item-left{
    padding-right:30px;
  }
  .isgl-membership .registration-form form .col-md-6.form-item-right{
    padding-left: 30px;
  }

  .isgl-membership .form-heading,
  .isgl-membership .account-heading
  {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
  }
  .isgl-membership .form-heading h1,
  .isgl-membership .account-heading h1
  {
    font-size: 32px;
  }


  @media(max-width:767px){

    .isgl-membership{
      margin:0px;
      padding:1em;
    }

  }

  .page-template-isgl-membership .fixed-bg.set-imagebloc{
    background: #BDBA34 url(images/pages-banner.png) center center no-repeat !important;

  }

  .page-template-isgl-membership .opc4::before{
    opacity: .6;
  }

  .page-template-isgl-membership  .breadcrumb-item.active{
    color:#ffffffa3 !important;
  }

  .input-dob{
    margin-top:2em;
  }

  .input-gender{
    margin-top:1em;
    margin-bottom: 2em;
  }

  .isgl-membership .login-form form,
  .isgl-membership .account-body
  {
    padding:2rem;
  }
.registration-btn{
  display: flex;
  justify-content: center;
  gap:1em;
  margin-top:2em;
  
}
.registration-btn .btn-cancel{
  background-color: #eee !important;
  color: #214d01 !important;
}
.btn-reset-success{
  margin:0 auto;
  display: table;
}


/*THIS IS FOR DONATION PAGE*/


.donation-form-container {
    margin: 0 auto;
    padding: 20px;
    max-width: 600px;
    border: 1px solid #e3e3e3;
    border-radius: 10px;
    background-color: #f9f9f9;
}
.donation-form-container h3, .donation-form-container h4 {
    color: green;
}
.donation-form-container .btn-donate {
    width: 100%;
    margin-top: 20px;
}
.donation-form-container .info-text {
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
    color: #555;
}